.mn-header>div{
    background-size: cover; 
    background-position: center; 
    position: relative;
    width: 100%; 
    height: 100%;     
}
.mn-header .mn-title{
    text-shadow: 0px 4px 12px #00000085;
}
.mn-header .mn-substrate{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0; 
    z-index:1;    
}
.mn-header .text-container{
    position: relative; 
    width: 100%; 
    height: 100%; 
    top: 0; 
    left: 0; 
    z-index:2;
}